import { CharityPage } from '@/pages-templates/charity';

import { fetchCharityPageContent } from '@/features/pages/services/pages.service';

export const metadata = {
  title: 'Благотворительность',
  description:
    'Благотворительные проекты и инициативы Ориё. Мы помогаем обществу и заботимся о будущем.',
};

export default async function Charity() {
  const data = await fetchCharityPageContent();

  if (!data) return null;

  return <CharityPage content={data} />;
}
